{
  config,
  lib,
  inputs,
  pkgs,
  home,
  system,
  ...
}:
let
  cfg = config.modules.bottles;
in
{
  options.modules.bottles = {
    enable = lib.mkEnableOption "Blender configuration module";
  };
  # whole bottles config including addons is too fat to include here
  config = lib.mkIf cfg.enable {
    home.packages = [
      pkgs.bottles
    ];
  };
  # nix'ing a bottles config is most likely not possible
  # could probs install bottles addons through nix since they are fat fat mega fat to install TODO
}
